<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width,initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <title>Enom.GG</title>
  <link href="src/style.css" rel="stylesheet">
</head>

<body>
  <div id="wrapper" class="flex">
    <div id="svg">
      <svg id="pixel-me" style="enable-background:new 0 0 40 74;" version="1.1" viewBox="0 0 40 74" x="0px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" y="0px">
        <style type="text/css">
          .st0 {
            fill: #00AAEE;
          }

          .st1 {
            fill: #EECFC9;
          }

          .st2 {
            fill: #30211A;
          }

          .st3 {
            fill: #604335;
          }

          .st4 {
            opacity: 0.15;
            fill: url(#glow_00000107570391390864339370000004842693750785161620_);
            enable-background: new;
          }
        </style>
        <polygon id="base" points="8,2 8,0 32,0 32,2 34,2 34,4 36,4 36,6 38,6 38,8 39,8 39,10 40,10 40,33 38,33 38,42 36,42 36,44 34,44
          34,46 30,46 30,74 10,74 10,46 6,46 6,44 4,44 4,42 2,42 2,33 0,33 0,10 1,10 1,8 2,8 2,6 3,6 3,5 5,5 5,6 6,6 6,2 " />
        <polygon id="face" class="st1" points="6,12 8,12 8,10 32,10 32,12 34,12 34,39 32,39 32,41 8,41 8,39 6,39 " />
        <polygon id="glasses" points="1,23 18,23 18,25 19,25 19,26 21,26 21,25 22,25 22,23 39,23 39,32 23,32 23,31 21,31 21,29 19,29
          19,31 17,31 17,32 1,32 " />
        <g id="lenses">
          <rect x="3" y="26" class="st0" width="2" height="2" />
          <polygon class="st0" points="6,29 7,29 7,30 16,30 16,29 17,29 17,25 6,25 	" />
          <polygon class="st0" points="23,29 24,29 24,30 33,30 33,29 34,29 34,25 23,25 	" />
          <rect x="35" y="26" class="st0" width="2" height="2" />
        </g>
        <g id="eyebrows">
          <polygon points="11,19 9,19 9,21 10,21 10,22 17,22 17,20 11,20 	" />
          <polygon points="24,18 24,19 23,19 23,20 22,20 22,22 24,22 24,21 25,21 25,20 30,20 30,18 	" />
        </g>
        <polygon id="mustache" points="15,36 16,36 16,35 24,35 24,36 25,36 25,43 15,43 " />
        <rect id="mouth" x="18" y="37" class="st1" width="4" height="2" />
        <g id="hair">
          <rect x="3" y="8" class="st2" width="3" height="2" />
          <polygon class="st2" points="11,3 10,3 10,4 9,4 9,8 11,8 11,5 12,5 12,4 13,4 13,2 11,2 	" />
          <polygon class="st2" points="18,5 19,5 19,4 21,4 21,2 17,2 17,3 16,3 16,4 15,4 15,5 14,5 14,8 15,8 15,7 16,7 16,6 18,6 	" />
          <polygon class="st2" points="24,6 25,6 25,5 28,5 28,4 30,4 30,2 26,2 26,3 25,3 25,4 23,4 23,5 22,5 22,6 21,6 21,8 23,8 23,7
            24,7 	" />
          <polygon class="st2" points="34,5 31,5 31,6 30,6 30,7 28,7 28,8 31,8 31,7 34,7 	" />
          <rect x="34" y="8" class="st2" width="3" height="2" />
          <rect x="36" y="11" class="st2" width="2" height="4" />
          <rect x="36" y="17" class="st2" width="2" height="2" />
          <polygon class="st2" points="36,23 37,23 37,22 38,22 38,21 36,21 	" />
          <polygon class="st2" points="32,44 33,44 33,43 34,43 34,42 32,42 	" />
          <rect x="28" y="43" class="st2" width="2" height="2" />
          <rect x="24" y="42" class="st2" width="2" height="4" />
          <polygon class="st2" points="21,41 19,41 19,42 18,42 18,46 22,46 22,42 21,42 	" />
          <rect x="14" y="42" class="st2" width="2" height="4" />
          <rect x="10" y="43" class="st2" width="2" height="2" />
          <polygon class="st2" points="6,43 7,43 7,44 8,44 8,42 6,42 	" />
          <polygon class="st2" points="2,22 3,22 3,23 4,23 4,21 2,21 	" />
          <rect x="2" y="17" class="st2" width="2" height="2" />
          <rect x="2" y="11" class="st2" width="2" height="4" />
        </g>
        <g id="highlights">
          <rect x="10" y="43" class="st3" width="2" height="1" />
          <rect x="14" y="42" class="st3" width="2" height="2" />
          <polygon class="st3" points="21,41 19,41 19,42 18,42 18,45 22,45 22,42 21,42 	" />
          <rect x="24" y="42" class="st3" width="2" height="2" />
          <rect x="28" y="43" class="st3" width="2" height="1" />
          <rect x="36" y="17" class="st3" width="2" height="1" />
          <rect x="36" y="14" class="st3" width="2" height="1" />
          <rect x="36" y="11" class="st3" width="2" height="1" />
          <rect x="34" y="8" class="st3" width="1" height="2" />
          <polygon class="st3" points="30,7 28,7 28,8 31,8 31,7 32,7 32,6 30,6 	" />
          <polygon class="st3" points="24,6 25,6 25,5 28,5 28,4 23,4 23,5 22,5 22,6 21,6 21,8 23,8 23,7 24,7 	" />
          <polygon class="st3" points="18,5 19,5 19,4 21,4 21,3 18,3 18,4 15,4 15,5 14,5 14,8 15,8 15,7 16,7 16,6 18,6 	" />
          <polygon class="st3" points="10,5 9,5 9,8 11,8 11,5 12,5 12,4 10,4 	" />
          <rect x="5" y="8" class="st3" width="1" height="2" />
          <rect x="2" y="11" class="st3" width="2" height="1" />
          <rect x="2" y="14" class="st3" width="2" height="1" />
          <rect x="2" y="17" class="st3" width="2" height="1" />
        </g>
        <linearGradient id="glow_00000157308170128493492530000016955872286766120615_" gradientUnits="userSpaceOnUse" x1="13.3612" y1="694.5635" x2="33.3349" y2="769.1064" gradientTransform="matrix(1 0 0 1 0 -696)">
          <stop offset="0" style="stop-color:#00AAEE" />
          <stop offset="0.3333" style="stop-color:#00AAEE;stop-opacity:0" />
          <stop offset="1" style="stop-color:#00AAEE" />
        </linearGradient>
        <polygon id="glow" style="opacity:0.15;fill:url(#glow_00000157308170128493492530000016955872286766120615_);enable-background:new    ;" points="
          8,2 8,0 32,0 32,2 34,2 34,4 36,4 36,6 38,6 38,8 39,8 39,10 40,10 40,33 38,33 38,42 36,42 36,44 34,44 34,46 30,46 30,74 10,74
          10,46 6,46 6,44 4,44 4,42 2,42 2,33 0,33 0,10 1,10 1,8 2,8 2,6 3,6 3,5 5,5 5,6 6,6 6,2 " />
        <g id="shirt">
          <rect x="14" y="51" class="st0" width="6" height="2" />
          <rect x="21" y="51" class="st0" width="2" height="2" />
          <rect x="24" y="51" class="st0" width="2" height="2" />
          <title>generic humanoid carbon unit</title>
        </g>
      </svg>
    </div>

    <div id="content">
      <ul class="links align-middle">
        <li><a href="cyberpunk/">Cyberpunk 2077</a></li>
        <li><a href="industries-of-titan/industries-of-titan/dist/">Industries of Titan</a></li>
        <li><a href="minecraft/">Minecraft</a></li>
        <li><a href="starbound/dist/">Starbound</a></li>
      </ul>
    </div>
  </div>
</body>

</html>
